Skip to main content
POST
/
crm
/
v4
/
associations
/
usage
/
high-usage-report
/
{userId}
Report high usage
curl --request POST \
  --url https://api.hubapi.com/crm/v4/associations/usage/high-usage-report/{userId} \
  --header 'Authorization: Bearer <token>'
{
  "enqueueTime": {
    "dateOnly": true,
    "timeZoneShift": 123,
    "value": 123
  },
  "userEmail": "<string>",
  "userId": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

userId
integer<int32>
required

Response

successful operation

enqueueTime
object
required
userEmail
string
required

Email of the user

userId
integer<int32>
required

ID of the user

Last modified on March 30, 2026